/* Color FONDO BACK IMAGE */
.spechead  {background-color:#f05014;height:14rem;}
.spechead .container {height:10rem;}
.spechead .backima img{margin-left:-56rem;}
/* Posicionamiento LOGO IMAGE */
.spechead .logoima img{left:50%;margin-left:-18.75rem;top:50%;margin-top: -4.5rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead .blindBox  .active a span:after{background:#f05014;}